<div class="row media-modal media-img">
    <div class="col-12 text-center" *ngIf="data==null">
        <i class="fa fa-refresh fa-2x fa-spin"></i>
    </div>
    <div class="col-12 text-center" *ngIf="data!=null && data.length==0">
        <h3>No Data Found.</h3>
    </div>
    <div class="col-2" *ngFor="let item of data">
        <div title="{{item.FileName}}" style="white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 100%;">{{item.FileName}}</div>
        <img onclick="Common.SelectImg(this)" title="{{item.FileName}}" style="width:100%;"
            src="{{apiUrl}}/File/Download?path={{item.FilePath}}">
    </div>
   
    
</div> 
